/*  phpBB3 Style Sheet
    --------------------------------------------------------------
	Style name:			prosilver (the default phpBB 3.1.x style)
	Based on style:		
	Original author:	Tom Beddard ( http://www.subblue.com/ )
	Modified by:		phpBB Limited ( https://www.phpbb.com/ )
    --------------------------------------------------------------
*/

@import url("common.css");
@import url("links.css");
@import url("content.css");
@import url("buttons.css");
@import url("cp.css");
@import url("forms.css");
@import url("colours.css");
@import url("imageset.css");

@media screen and (min-width: 1024px) and (max-width: 1240px) 
{
		h1 {font-size: 25px;}
		.headerlogo span {font-size:25px; padding:10px 10px; top:10px;   left:0px; }
		.headerlogo {min-height: 100px}
}

@media screen and (min-width: 768px) and (max-width: 1024px)
{
	h1 {font-size: 22px;}
	.headerlogo span {font-size:22px; padding:2px 3px; top:10px;   	left:0px;}
	.headerlogo {min-height: 75px}
	html, body {
	color: #27303f;
	background-color: #ffddc6; /*Фон вокруг контейнера, фог сайта*/
	
}
}

@media screen and (max-width: 768px)
{
	h1 {font-size: 20px;}
	.headerlogo span {font-size:20px; padding:2px 3px; top:10px;   	left:0px; }
	.headerlogo {min-height: 50px}
	html, body {
	color: #27303f;
	background-color: #ffddc6; /*Фон вокруг контейнера, фог сайта*/
	
}
	
}
